diff --git a/app/main.cpp b/app/main.cpp
index a357a96..6c9c26c 100644
--- a/app/main.cpp
+++ b/app/main.cpp
@@ -15,7 +15,6 @@ int main(int argc, char* argv[])
   QApplication::setApplicationName(QString::fromLatin1(APP_PROJECT_NAME));
   QApplication::setApplicationDisplayName("Digital Clock 5");
   QApplication::setApplicationVersion(QString::fromLatin1(APP_VERSION));
-  QApplication::setOrganizationName("NickKorotysh");
   QApplication::setOrganizationDomain("kolcha.github.com");
   QApplication::setDesktopFileName(QString::fromLatin1(APP_IDENTIFIER));
   QApplication::setWindowIcon(QIcon(":/icons/clock.svg"));
